=== debian/control ===
Source: octave-tsa
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               gnuplot-nox,
               octave-nan,
               xauth,
               xvfb
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/tsa/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-tsa.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-tsa
Testsuite: autopkgtest-pkg-octave

Package: octave-tsa
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: time series analysis in Octave
 The TSA toolbox is useful for analysing Time Series.  The methods are
 based on stochastic concepts and maximum entropy methods. The
 programs should be compatible to Matlab as well as Octave.  It
 includes Stochastic Signal processing, Autoregressive Model
 Identification, maximum entropy spectral estimation, and much more.
 .
 This Octave add-on package is part of the Octave-Forge project.
