=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OCTAVE_TEST_ENV = xvfb-run

%:
	dh $@ --buildsystem=octave
